<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V32" petalType="view" />
  <object id="O31">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Makatoke gorge locality</value>
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type">Distribution map</value>
        <value key="comment">
          <line>Species:</line>
          <line />
          <line>
            <i>Xenophyes cascus</i>
            Bergroth, 1924
          </line>
          <line />
          <line>Finds: 1) (number and sex unknown);</line>
          <line>coll. J. T. Salmon (time unknown)</line>
          <line>
            mentioned
            <link ref="T24708">Drake and Salmon (1948)</link>
            as
            <i>X.forsteri.</i>
          </line>
          <line>Location details: Makatoke Gorge,</line>
          <line>North Island, N. Z.</line>
          <line>Habitat details: in moss.</line>
          <line>Deposited in museum: no data</line>
          <line>(probably Dominion museum, Wellington).</line>
          <line />
          <line>There are actually two Makatoke streams (the North and the South one), so it is not clear which gorge is meant here.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V32" />
    <view id="V32">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="774" src="img/V32.jpg" use="pict" width="1252" />
      <img height="247" src="img/V32_prev.jpg" use="pict" width="400" />
      <img height="79" src="img/V32_thumb.jpg" use="thumb" width="128" />
      <original filename="Makatoke.jpg" hash="aa60a151abdb81c86d2a421df20fc0ff" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <siblings>
        <sibling ref="V32" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="79" src="img/V32_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="V24764" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="74" src="img/V24764_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="V24762" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="85" src="img/V24762_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L158" petalType="layer">
        <title xml:lang="de">Makatoke gorge</title>
        <title xml:lang="en">Layer L2183</title>
        <img height="83" src="img/V155_thumb.jpg" use="thumb" width="128" />
        <view ref="V155" />
      </site>
      <site ref="L24682" petalType="layer">
        <title xml:lang="de">Makatoke Gorge</title>
        <title xml:lang="en" />
        <img height="74" src="img/V24561_thumb.jpg" use="thumb" width="128" />
        <view ref="V24561" />
      </site>
      <site ref="G8" petalType="group">
        <title xml:lang="de">Verbreitungskarten Neuseeland</title>
        <title xml:lang="en" />
        <members size="62" />
      </site>
    </sites>
  </object>
</petal>

